{
  "author": "editorial@africanews.com (Rédaction Africanews)",
  "categories": [],
  "content_encoded": null,
  "description": "Pix of the Day, 5 May 2026",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/05/pix-of-the-day-5-may-2026/",
  "link": "http://www.africanews.com/2026/05/05/pix-of-the-day-5-may-2026/",
  "media_content_url": "https://static.euronews.com/articles/stories/09/47/25/93/210x118_cmsv2_4e62a5e5-a80a-5764-b0e1-a0ba10243c7b-9472593.jpg",
  "media_thumbnail_url": "https://static.euronews.com/articles/stories/09/47/25/93/210x118_cmsv2_4e62a5e5-a80a-5764-b0e1-a0ba10243c7b-9472593.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/43/29/53/04/ED_PYR_4329534_20260505105939.mp4",
  "pubDate": "Tue, 05 May 2026 11:01:33 +0000",
  "source_name": "africanews",
  "title": " Pix of the Day, 5 May 2026",
  "xml": "<item><title> Pix of the Day, 5 May 2026</title><link>http://www.africanews.com/2026/05/05/pix-of-the-day-5-may-2026/</link><description>Pix of the Day, 5 May 2026</description><pubDate>Tue, 05 May 2026 11:01:33 +0000</pubDate><author>editorial@africanews.com (Rédaction Africanews)</author><guid>http://www.africanews.com/2026/05/05/pix-of-the-day-5-may-2026/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/74/70/65/640x360_cmsv2_79afa99a-b7ec-5e3d-be0f-efa18f792724-9747065.jpg?1777973062\" type=\"image/jpeg\" length=\"64184\" /><enclosure url=\"http://video.euronews.com/mp4/ED/43/29/53/04/ED_PYR_4329534_20260505105939.mp4\" type=\"video/mp4\" length=\"11154855\" /></item>"
}